* {
  box-sizing: border-box;
}
  
html {
  font-family: Raleway, sans-serif;
}

html, body {
  min-height: 100%;
  margin: 0;
}

body {
  color: #333333;
  background-color: white;
  background-image: url(img/bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

p, ol, ul, dl, menu {
  margin-top: 0;
  margin-bottom: 1rem;
}

th, td {
  text-align: left;
  vertical-align: top;
}
th {
  padding-right: 1rem;
}

a {
  text-decoration: none;
  color: #bb0a10;
}
a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-family: Cinzel;
  font-weight: 700;
}

h1::first-letter {
  font-family: 'Cinzel Decorative';
}

header {
  margin-bottom: 2rem;
}

article {
  padding: 2rem;
  font-size: 1.2rem;
  background-color: white;
  box-shadow: 0 0 20px #0000004a;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.about-me {
  margin-bottom: 2rem;
}

@media (min-width: 700px) {
  article {
    border-radius: 5px;
  }
}

@media (min-width: 1000px) {
  article {
    margin-right: 100px;
  }
}

